Show / Hide Table of Contents

# Struct hkaDefaultAnimationControl.hkaDefaultAnimationControlMapperData

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.Havok

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct hkaDefaultAnimationControlMapperData

### Fields

| Improve this Doc View Source

#### DstBoneToTrackIndices

##### Declaration

    public hkArray<short> DstBoneToTrackIndices

##### Field Value

Type | Description
--- | ---
hkArray<System.Int16> |

| Improve this Doc View Source

#### DstTrackToBoneIndices

##### Declaration

    public hkArray<short> DstTrackToBoneIndices

##### Field Value

Type | Description
--- | ---
hkArray<System.Int16> |

| Improve this Doc View Source

#### hkReferencedObject

##### Declaration

    public hkReferencedObject hkReferencedObject

##### Field Value

Type | Description
--- | ---
hkReferencedObject |

| Improve this Doc View Source

#### Mapper

##### Declaration

    public hkaSkeletonMapper*Mapper

##### Field Value

Type | Description
--- | ---
hkaSkeletonMapper* |

| Improve this Doc View Source

#### SrcBoneToTrackIndices

##### Declaration

    public hkArray<short> SrcBoneToTrackIndices

##### Field Value

Type | Description
--- | ---
hkArray<System.Int16> |